RubyGems Navigation menu

quickemailverification 1.0.3

Official QuickEmailVerification API library client for ruby.

Versions:

  1. 1.0.3 - February 09, 2021 (7 KB)
  2. 1.0.2 - July 16, 2018 (7 KB)
  3. 1.0.1 - January 05, 2018 (7 KB)

Runtime Dependencies (2):

  • faraday ~> 1.0
  • json ~> 2.5
  • Owners:

    Pushed by:

    Authors:

    • QuickEmailVerification

    SHA 256 checksum:

    d1e8132bdb77666b39f8980f2d478cc58af8a852bf38f3d5374e5abd187e347d

    Total downloads 10,601

    For this version 1,416

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: